foo_apple_pay_sdk 1.0.1 copy "foo_apple_pay_sdk: ^1.0.1" to clipboard
foo_apple_pay_sdk: ^1.0.1 copied to clipboard

Foo Apple Pay plugin.

0.0.0-dev.0 #

  • Testing pub publish

0.0.0-dev.1 #

  • Making .dart file visible

0.0.0-dev.2 #

  • Making static framework podspec

0.0.0-dev.3 #

  • Use default view controller & plugin as delegate

0.0.0-dev.4 #

  • Remove ViewControlelr from Function

0.0.0-dev.5 #

  • Add callback from plugin to application

0.0.0-dev.6 #

  • Update callback structure

0.0.0-dev.7 #

  • Update callback structure

0.0.0-dev.8 #

  • Fix callback structure

0.0.0-dev.9 #

  • Fix type safety

0.0.0-dev.10 #

  • Change errorCode from int to String

0.0.0-dev.11 #

  • Make plugin methods async with await

0.0.0-dev.12 #

  • Fix the structure of the callback
  • Convert all the async methods to sync where necessary, and the Future
  • Create proper classes

1.0.0 #

  • Release Version 1.0.0
  • Add null safety

1.0.1 #

  • Fix podspec naming
1
likes
0
pub points
22%
popularity

Publisher

unverified uploader

Foo Apple Pay plugin.

Homepage

License

unknown (LICENSE)

Dependencies

flutter

More

Packages that depend on foo_apple_pay_sdk